#u882-8
{
	background-color: transparent;
	font-size: 40px;
	color: #000000;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u882-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u882-3  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u882
{
	font-size: 75px;
	text-decoration: underline;
}

#u882-6
{
	line-height: 0.17;
	padding-top: 6px;
}

#u882-5
{
	color: #C1272D;
}

#menuu832
{
	border-color: #000000;
	background-color: transparent;
	position: relative;
}

#u898,#u909,#u904,#u1224,#u847,#u850
{
	background-color: transparent;
	position: relative;
}

#u852-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 20px;
	color: #000000;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u850:hover #u852-4
{
	background-color: transparent;
}

#u850:active #u852-4
{
	background-color: transparent;
}

#u850:hover #u852-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u850:active #u852-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u854,#u855
{
	background-color: transparent;
	position: relative;
}

#u855:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u856-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 20px;
	color: #000000;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u855:hover #u856-4
{
	background-color: transparent;
}

#u855:active #u856-4
{
	background-color: transparent;
}

#u855:hover #u856-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u855:active #u856-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u840,#u843
{
	background-color: transparent;
	position: relative;
}

#u855.MuseMenuActive,#u843:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u845-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 20px;
	color: #000000;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u843:hover #u845-4
{
	background-color: transparent;
}

#u843:active #u845-4
{
	background-color: transparent;
}

#u843:hover #u845-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u843:active #u845-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u964
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u964:hover
{
	background-color: #AAAAAA;
}

#u966-4
{
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	position: relative;
}

#u973
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u973:hover
{
	background-color: #AAAAAA;
}

#u964.MuseMenuActive,#u973.MuseMenuActive
{
	background-color: #666666;
}

#u976-4
{
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	position: relative;
}

#u842,#u963,#u970,#u861,#u862
{
	background-color: transparent;
	position: relative;
}

#u843.MuseMenuActive,#u862:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u863-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 20px;
	color: #000000;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u841,#u862:hover #u863-4
{
	background-color: transparent;
}

#u862:active #u863-4
{
	background-color: transparent;
}

#u862:hover #u863-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u862:active #u863-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u833,#u836
{
	background-color: transparent;
	position: relative;
}

#u862.MuseMenuActive,#u836:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u836.MuseMenuActive
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u838-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 20px;
	color: #000000;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u836:hover #u838-4
{
	background-color: transparent;
}

#u836:active #u838-4
{
	background-color: transparent;
}

#u850.MuseMenuActive #u852-4,#u855.MuseMenuActive #u856-4,#u843.MuseMenuActive #u845-4,#u862.MuseMenuActive #u863-4,#u836.MuseMenuActive #u838-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u836:hover #u838-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u836:active #u838-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u850.MuseMenuActive #u852-4 p,#u855.MuseMenuActive #u856-4 p,#u843.MuseMenuActive #u845-4 p,#u862.MuseMenuActive #u863-4 p,#u836.MuseMenuActive #u838-4 p
{
	color: #C1272D;
	visibility: inherit;
	text-decoration: underline;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

